@charset "utf-8"; 

/* using html5 tags rather that divs */
header, footer, section {
	display: block;
}
body{
	background:#EFEFFC;
}

/* Mobile Layout: 480px and below. */

header {
	color: #FFF;
	text-decoration:none;
	/*height: 4.8em;*/
	margin: 0em 0em 0.5em 0em;
	background: -moz-linear-gradient(left, #009, #003);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.00, #009),color-stop(1.00, #03C));
   	/* IE code - note GradientType=1 means horizontal */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#009, endColorstr=#03C, GradientType=1);
	background: linear-gradient(left, #009, #003);
}
#headertext{
	float: left;
	width: 23em;
	margin:0;
	padding:0em 0em 0em 0.4em;
}
#headertext #emed {
	color: #FFF;
	text-decoration: none;
	font-size: 4em;
	font-weight: bold;
	margin:0;
	width:2.8em;
	float:left;
}
#headertext #handbook {
	font-size:1.8em;
	font-weight:bold;
	vertical-align:text-top;
	width:5em;
	float:left;
	margin:0;
	padding: 0.6em 0em 0em 0em;
	color:#F00;
	display:inline-block;
}
#headertext #cork{
	color:#FFF;
	font-size:0.7em;
	font-weight:bold;
	text-decoration:none;
}
#searchform {
	margin: 0.6em 0em 0em 0em;
	line-height:3em;
	display:block;
}
.clear{
	clear:both;
}
footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-top: 0.3em;
	padding-bottom: 0.5em;
	bottom: auto;
	background: -moz-linear-gradient(left, #009, #003);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.00, #009),color-stop(1.00, #03C));
   	/* IE code - note GradientType=1 means horizontal */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#009, endColorstr=#03C, GradientType=1);
	background: linear-gradient(left, #009, #003);
}
footer, footer a:link, footer a:visited {
	color:#FFF;
	height:1.5em;
	padding:0 0.2em;
}
#copyright {
	float:left;
}
#emailme {
	float:right;
}
#introl{
	padding: 0.4em 0em 0em 0em;
}

/*----------     phone navigation      ----------*/

#chapnav {
	width:90%;
	padding:30px 10px 10px 10px;
	margin: auto;
}
#chapnav a:link, #chapnav a:visited {
	background-color:#009;
	border-bottom:1px solid #666;
	color:#FFF;
	display:block;
	padding:10px;
	text-align:center;
	text-decoration:none;
	font: bold 20px Helvetica;
}
#chapnav a:first-child{
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
}
#chapnav a:last-child{
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
}
#chapnav a:hover {
	background:#003;
}

/*----------     phone fonts     ----------*/

h1, h1 a	{
	margin: 0.4em 0em 0em 0em;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 150%;
	line-height: 1em;
	font-weight: bold;
	left: auto;
}
h2, h2 a{
	color: #9d0a0e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:bold;
	font-variant:small-caps;
	letter-spacing: 0.02em;
	padding: 0.4em 0em;
	margin: 0px;
}
h3, h3 a{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 100%;
	font-size: 100%;
	font-weight:bold;
	color:#000077;
	padding: 0px;
	margin: 0.5em 0em 0.5em;
}
h4, h4 a {/* Boxout Headings */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 100%;
	font-weight: bold;
	font-size: 100%;
}
ul 	{ 
	margin-bottom: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1.1em%; 
	line-height: 130%;
	margin: 0;
    padding: 0;
    border: none;
}
ul li 	{
	list-style-position:inside;
	list-style-type:square;
	margin-left: 5px;
}
ol 	{ 
	margin-bottom: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1.1em%; 
	line-height: 130%;
	margin: 0;
    padding: 0;
    border: none;
}
ol li 	{
	list-style-position:inside;
	list-style-type:square;
	margin-left: 10px;
}
p	{
	font-size: 1.1em;
	line-height:1.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0.4em;
	margin-bottom: 0.5em;
	color: #000000;
}
p.footer {
	font-size:0.6em;
}
.floatr {
	float:right;
	margin: 2px;
}
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

/*--------     tablet header footer     --------*/

header {
	height: 6.8em;
}
header #headertext #emed {
	font-size: 5em;
}
header #headertext #handbook {
	display:inline-block;
}
header #headertext #cork{
	display: inline-block;
	font-size: 12em;
	width: 10em;
}
/*header #searchform #form {
	margin: 2em 0em 0em 0em;
}*/
#searchform {
	padding: 0.5em;
}
footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-top: 0.3em;
	padding-bottom: 0.5em;
	bottom: auto;
}
footer, footer a:link, footer a:visited {
	color:#FFF;
	height:1.5em;
	padding:0 0.2em;
}
#copyright {
	float:left;
}
#emailme {
	float:right;
}

/*--------     tablet navigation     --------*/


#chapnav {
	margin: 0em 0em 1em 0em;
}
#chapnav a:link, #chapnav a:visited {
	width 40%;
	margin:0.5em 0em 0em 0em;
}

/*----------     tablet fonts     ----------*/

h1 {/* Page Topic Header */
	text-transform: uppercase;
	margin-top: 0.2em;
	margin-bottom: 5px;
	letter-spacing: 0.1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 1em;
	font-weight: bold;
	left: auto;
	text-align: left;
}
h2 {
	color: #9d0a0e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-variant:small-caps;
	letter-spacing: 0.02em;
	padding: 0.4em 0em;
	margin: 0px;
}
h3 	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 100%;
	font-weight: bold;
	font-size: 100%;
	color:#000077;
	padding: 0px;
	margin: 0.5em 0em 0.5em;
}
h4 	{/* Boxout Headings */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 110%;
	font-weight: bold;
	font-size: 100%;
}
ul 	{ 
	margin-bottom: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	line-height: 130%;
	margin: 0;
    padding: 0;
    border: none;}

ul li 	{
	list-style-position:inside;
	list-style-type:square;
	margin-left: 10px;}

ol {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-type: decimal;
	font-size: 100%;
	line-height: 130%;
	margin: 0px 5px 10px 40px;}

p	{
	font-size: 1em;
	line-height:1.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0.4em;
	margin-bottom: 0.5em;
	color: #000000;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

header {
	height: 6em;
}
#headertext{
	float: left;
	display:block;
	width: 30em;
	margin:0;
	padding:0em 0em 0em 0.4em;
	font-weight:bold;
}
#headertext #emed {
	color: #FFF;
	font-size: 5em;
	text-decoration: none;
	width:3em;
	margin:0;
	float:left;
}
#headertext #handbook {
	color:#F00;
	font-size:2em;
	vertical-align:text-top;
	width:5em;
	float:left;
	margin:0;
	padding: 0.7em 0em 0em 0em;
	
}
#headertext #cork{
	color:#FFF;
	font-size:1em;
	vertical-align:text-bottom;
	width:20em;
	padding:0em 0em 0em 10em;
}
/*#headertext #cork{
	color:#FFF;
	font-size:1em;
	vertical-align:text-bottom;
	width:20em;
	padding:2em 0em 0em 10em;
}*/
header #searchform {
	width:30%;
	float:right;
	margin: 2em .05em 0em 0em;
}
footer {
	font-family: Helvetica;
	font-size: 0.8em;
	padding-top: 0.3em;
	padding-bottom: 0.5em;
	bottom: auto;
}
footer, footer a:link, footer a:visited {
	color:#FFF;
	height:1.5em;
	padding:0 0.2em;
}
#copyright {
	float:left;
}
#emailme {
	float:right;
}

/*--------     desktop navigation     -------*/

#chapnav {
	margin:1em 0em;
}
#chapnav a:link, #chapnav a:visited {
	width:90%;
	margin:0.2em 0em 0em 0.2em;
	line-height:1em;
}

/*----------     desktop fonts     ----------*/

h1 {/* Page Topic Header */
	text-transform: capitalize;
	margin-top: 0.5em;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	line-height: 1em;
	font-weight: bold;
	left: auto;
	text-align: left;
}
h2	{
	color: #9d0a0e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-variant:small-caps;
	letter-spacing: 0.02em;
	padding: 0.4em 0em;
	margin: 0px;
}
h3	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 100%;
	font-weight: bold;
	font-size: 100%;
	color:#000077;
	padding: 0px;
	margin: 0.5em 0em 0.5em;
}
h4 {/* Boxout Headings */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 110%;
	font-weight: bold;
	font-size: 100%;
}
ul 	{ 
	margin-bottom: 1em; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%; 
	line-height: 130%;
	margin: 0;
    padding: 0;
    border: none;
}
ul li 	{
	list-style-position:inside;
	list-style-type:square;
	margin-left: 10px;
}
ol {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	list-style-type: decimal;
	font-size: 100%;
	line-height: 130%;
	margin: 0px 5px 10px 10px;
}
p	{
	font-size: 1em;
	line-height:1.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0.4em;
	margin-bottom: 0.5em;
	color: #000000;
}
}
